XtAppAddActions(3)

NAME
XtAppAddActions - register an action table

SYNTAX

void XtAppAddActions(XtAppContext app_context, XtActionList actions, Cardinal num_actions);

ARGUMENTS

app_context
    Specifies the application context.

actions
    Specifies the action table to register.

num_args
    Specifies the number of entries in this action table.

DESCRIPTION
The function adds the specified action table and registers it with the translation manager.

SEE ALSO
XtParseTranslationTable(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface